=== debian/changelog ===
mp3splt-gtk (0.7.2-2ubuntu1) raring; urgency=low

  * debian/patches/link-against-dbus-glib-1.patch: Link against dbus-glib-1 to
    fix underlinking FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 21 Apr 2013 21:31:09 -0400

mp3splt-gtk (0.7.2-2) unstable; urgency=low

  * Include dependencies on libmp3splt-* plugin packages

 -- Ryan Niebur <ryan@debian.org>  Fri, 08 Jun 2012 18:25:06 -0700

mp3splt-gtk (0.7.2-1) unstable; urgency=low

  * move debian/rules to the libmp3splt-dev package
  * regenerate debian/control against libmp3splt 0.7.2-1, to get the
    bumped build dep
  * change build dependency on debhelper to 7.0.50 instead of 7.2
  * standards version 3.9.3
  * remove dep on libmp3splt-plugins, moved to libmp3splt0
  * suggest mp3splt
  * New Upstream Version
    - Build against Gtk3 (Closes: #665441)
    - Does not open the first file automatically (Closes: #589888)
  * Update maintainer address, standards version, and vcs-* fields to
    collab-maint
  * Remove DMUA field
  * Remove quilt patching, 01-audacious_flags.patch is fixed upstream
  * add build dependency for gnome-doc-utils and rarian-compat
  * Use quilt 3.0 source format
  * add TODO and README to docs
  * Update debian/copyright
  * convert to copyright format 1.0

 -- Ryan Niebur <ryan@debian.org>  Mon, 04 Jun 2012 00:23:19 -0700

mp3splt-gtk (0.5.6-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Add Recommends on gstreamer0.10-plugins-good.
    (Closes: #585614)

 -- Tim Retout <diocles@debian.org>  Sun, 03 Oct 2010 12:46:50 +0100

mp3splt-gtk (0.5.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adjust pkconfig call to flags to properly set flags to link against
    audacious shlib, fixes FTBFS (Closes: #581292).
  * Build-depend on quilt.

 -- Alessio Treglia <alessio@debian.org>  Mon, 20 Sep 2010 10:50:25 +0200

mp3splt-gtk (0.5.6-1) unstable; urgency=low

  * New Upstream Version
  * add DM-Upload-Allowed field
  * remove quilt patching, patches are applied upstream
  * remove Debian man page, upstream wrote one now
  * pass --disable-mp3splttest, those tests look for ../libmp3splt
  * stop passing --enable-gstreamer and --enable-audacious, those cause
    those features to be disabled...they are now enabled by default
    anyway
  * add dependency on libmp3splt-mp3 | libmp3splt-plugin, since the
    dependency was removed from the libmp3splt0 package due to a
    circular dependency

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 21 May 2009 18:50:42 -0700

mp3splt-gtk (0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #515243, #500446) (LP: 319177)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Apr 2009 08:43:39 -0700
